Subject: [Ltru] draft-16 editor copy...

From: "Phillips, Addison" <[email-masked]>
Date: Tue, 8 Jul 2008 09:59:05 -0700

All, (with editor hat)

Just now I updated the editor's copy on Inter-Locale (of draft-16). It doesn't have all of the earmarked changes from the past couple of days in it yet, but hopefully this will forestall some of the problems with people such as Peter's comments being out of sync with my copy.

As the day progresses, I'll have all edits in and will re-push the document to the server. The current copy is dated July 7. The new copy will be dated July 8. At the end of today, after I've run the various and sundry IETF tools, I'll submit the draft officially and we can then work on draft-17.

Addison

Addison Phillips
Globalization Architect -- Lab126

Internationalization is not a feature.
It is an architecture.

_______________________________________________
Ltru mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ltru